/*Configurações de elementos*/
body{
	background:#E5E5E5 url(../images/bgs/bg-body.jpg) repeat-x 0px 450px;
}

h1 a{
	display:block;
	position:relative;
	z-index:9999;
}

h1 img{
	position:absolute;
	top:10px;
	width:45%;
}
h3{
	color:#007DC5;
	font-weight:bold;
	font-size:2.5em;
	font-style:italic;
	background:url(../images/detail-h3.jpg) repeat-x center center;
}
h3 span{
	background:#E5E5E5;
	padding-right:80px;
}

h4{
	color:#6E6E6E;
	font-weight:bold;
	font-size:1.5em;
	margin:3% 0;
}

h5{
	color:#007DC5;
	font-weight:bold;
	font-size:2em;
	font-style:italic;
	padding:0;
	margin:0;
}

a:focus{
	outline:0;
}

a.reading{
	font-weight:bold;
}

p{
	text-align:justify;
	text-indent:30px;
	color:#6E6E6E;
}
ul{
	list-style:none;
	padding:0;
}


/*Classes úteis*/
.hide{
	display:block;
	text-indent:-999px;
	overflow:hidden;
}

/*Sobreescreve o twitter bootstrap*/
input,textarea, .well, .btn{
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.btn{
	padding-left:30px;
	padding-right:30px;
}
.well{
	background-color:#9D9D9D;
}
.well p{
	color:#FFFFFF;
}
/*Fim da sobreescrita do twitter bootstrap*/

.horizontal-line{
	display:block;
	width:100%;
	height:1px;
	background-color:#6F6F6F;
}

.icon-address{
	display:block;
	width:15px;
	height:27px;
	background:url(../images/icon-sprite.png) no-repeat -35px 0px;
}
.icon-blogger{
	display:block;
	width:23px;
	height:22px;
	background:url(../images/icon-sprite.png) no-repeat -98px 0px;
}
.icon-facebook{
	display:block;
	width:22px;
	height:22px;
	background:url(../images/icon-sprite.png) no-repeat -52px 0px;
}
.icon-linkedin{
	display:block;
	width:22px;
	height:22px;
	background:url(../images/icon-sprite.png) no-repeat -75px 0px;
}
.icon-rss{
	display:block;
	width:22px;
	height:22px;
	background:url(../images/icon-sprite.png) no-repeat -122px 0px;
}
.icon-talk{
	display:block;
	width:33px;
	height:23px;
	background:url(../images/icon-sprite.png) no-repeat 0px 0px;
}
/*Fim das classes úteis*/

/*Inicio do layout do site*/
#header{
	background:#FFFFFF;
	min-height:50px;
}
#menu{
	margin:23px 0 0 0;
	position:relative;
	z-index:9999;
}
#menu li{
	text-transform:uppercase;
	font-size:1.1em;
	display:inline;
}

#menu li a{
	display:inline-block;
	padding:0 0.3em;
	color:#007DC5;
}

#menu li a:hover{
	text-decoration:none;
	color:#8CC63E;
}

#menu li a.active{
	color:#8CC63E;
	font-weight:bold;
}

.slider-wrapper {
	position:relative;
	margin-top:-113px;
	background:none;
}
.slider-wrapper .nivo-controlNav{
	position:absolute;
	bottom:-3%;
	right:15%;
	z-index:9999;	
}

#footer{
	margin:50px 0 0 0;
	min-height:200px;
	background:#000D15 url(../images/bgs/bg-footer.jpg) repeat-x;
	color:#35ACFF;
}
#footer p{
	color:#35ACFF;
}
#footer #sitemap{
	padding:30px 0 10px 0;
	border-bottom:1px solid #007DC5;
}
#footer #sitemap p{
	font-weight:bold;
	font-size:1.2em;
	margin:0 0 20px 0;
}
#footer p.astoriun{
	width:123px;
	height:35px;
	background:url(../images/logos/astoriun-footer.png) no-repeat 0px 0px;
}
#footer ul.contact li{
	font-size:0.8em;
	margin:0 0 15px 0;
}
#footer ul.contact li a{
	font-size:0.9em;
}
#footer ul.contact li span.icon{
	margin:0 15px 0 0;
}
#footer ul.contact li span.icon-address{
	margin:0 15px 0 15px;
}
#footer .icon{
	margin:0 10px 0 0;
}
#footer #copyright{
	font-size:0.8em;
	padding:50px 0 0 0;
}
/*Fim do layout do site*/

/*Formatação expecificas das páginas*/
#home #parceiros li{
	margin:0 2.5em;
}

#home .img-news{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#business h4{
	margin:1.5em 0;
}

#business ul li{
	text-align:justify;
	margin:0 0 5px 0;
	list-style-position:inside;
	list-style-image:url(../images/small-circle.png);
	color:#6E6E6E;
}

#business .picture{
	margin:2em 0 2em 0;
	width:100px;
}

#solutions .img-icon-area{
	width:130px;
}

#solutions img.img-icon{
	width:100px;
}

#solutions ul{
	list-style-position:inside;
	list-style-image:url(../images/small-circle.png);
}
#solutions ul li{
	font-size:12px;
	margin:0 0 5px 0;
}
#solutions .row{
	margin:3em 0;
}

#contact p span{
	display:block;
	font-size:1.1em;
	color:#00A551;
}
#contact p iframe{
	background:#B3B3B3;
	padding:4px;
}
/*Fim ds Formatação expecificas das páginas*/

/*Media Queries*/
@media (min-width:780px) and (max-width:906px){
	body{font-size:12px;}
	h1 img{width:50%;}
	h3{font-size:2.2em;}
	h3 img{width:4%;}
	h4{font-size:1.3em;}
	#menu li{font-size:1.1em;}
	#home #parceiros li{width:21%; line-height:76px; margin:2%;}
	#home #parceiros li img{width:90%;}
}
@media (min-width:907px) and (max-width:1024px){
	#home #parceiros li{width:23%; line-height:76px; margin:2%;}
	h1 img{width:41%; margin-top:-23px;}
	h3 span{padding-right:80px;}
}

@media (min-width:1025px) and (max-width:1690px){
	#home #parceiros li{width:23%; line-height:76px; margin:2%;}
	h1 a{width:400px; display:block;}
	h1 img{width:55%; margin-top:-20px; display:block;}
	h3 span{padding-right:80px;}
}

@media (min-width:1670px) and (max-width:1690px){
	#home #parceiros li{width:20%; line-height:76px; margin:2%;}
}